diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -8061,381 +8101,381 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_trailer_1_cap_fifth_wheel_switch
-4337 * 43 02 01 ED 89 
+4337 * 43 02 01 EE 89 
 40 00 \dx000000FF 
 \b3 
 \wx8010 \dx00000001 \dx00000001 	// 1 .. 1: return 16;
-\wx00D7 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_cap_fifth_wheel_pos_2;
-\wx00ED \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_cap_fifth_wheel_pos_3;
+\wx00D8 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_cap_fifth_wheel_pos_2;
+\wx00EE \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_cap_fifth_wheel_pos_3;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_trailer_1_cap_cb_switch
-4338 * 33 02 01 ED 89 
+4338 * 33 02 01 EE 89 
 1A 00 \dx00000001 
 \b2 
-\wx00F1 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_cap_position_drawbar_truck;
-\wx00ED \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_cap_fifth_wheel_switch;
+\wx00F2 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_cap_position_drawbar_truck;
+\wx00EE \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_cap_fifth_wheel_switch;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_trailer_1_sg_invisible - feature 01
-4339 * 9 02 01 F1 \b1 \b1 
+4339 * 9 02 01 F2 \b1 \b1 
 \w48 
 \w48 
 
 // Name: reifsnider_352_trailer_1_sg_error - feature 01
-4340 * 9 02 01 D7 \b1 \b1 
+4340 * 9 02 01 D8 \b1 \b1 
 \w49 
 \w49 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_grey - feature 01
-4341 * 25 02 01 E8 \b5 \b5 
+4341 * 25 02 01 E9 \b5 \b5 
 \w50 \w51 \w52 \w53 \w54 
 \w50 \w51 \w52 \w53 \w54 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_grey_metal - feature 01
-4342 * 25 02 01 FB \b5 \b5 
+4342 * 25 02 01 FC \b5 \b5 
 \w55 \w56 \w57 \w58 \w59 
 \w55 \w56 \w57 \w58 \w59 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_clay_pink - feature 01
-4343 * 25 02 01 DD \b5 \b5 
+4343 * 25 02 01 DE \b5 \b5 
 \w60 \w61 \w62 \w63 \w64 
 \w60 \w61 \w62 \w63 \w64 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_cc1_8_8 - feature 01
-4344 * 9 02 01 E9 \b1 \b1 
+4344 * 9 02 01 EA \b1 \b1 
 \w65 
 \w65 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_box_cc1_8_8 - feature 01
-4345 * 9 02 01 FD \b1 \b1 
+4345 * 9 02 01 FE \b1 \b1 
 \w66 
 \w66 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_silver_8_8 - feature 01
-4346 * 9 02 01 E5 \b1 \b1 
+4346 * 9 02 01 E6 \b1 \b1 
 \w67 
 \w67 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_black_8_8 - feature 01
-4347 * 9 02 01 E7 \b1 \b1 
+4347 * 9 02 01 E8 \b1 \b1 
 \w68 
 \w68 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow - feature 01
-4348 * 25 02 01 E1 \b5 \b5 
+4348 * 25 02 01 E2 \b5 \b5 
 \w69 \w70 \w71 \w72 \w73 
 \w69 \w70 \w71 \w72 \w73 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_iron_ore - feature 01
-4349 * 25 02 01 F6 \b5 \b5 
+4349 * 25 02 01 F7 \b5 \b5 
 \w74 \w75 \w76 \w77 \w78 
 \w74 \w75 \w76 \w77 \w78 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_cc2_8_8 - feature 01
-4350 * 9 02 01 CF \b1 \b1 
+4350 * 9 02 01 D0 \b1 \b1 
 \w79 
 \w79 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_black - feature 01
-4351 * 25 02 01 F5 \b5 \b5 
+4351 * 25 02 01 F6 \b5 \b5 
 \w80 \w81 \w82 \w83 \w84 
 \w80 \w81 \w82 \w83 \w84 
 
 // Name: reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white - feature 01
-4352 * 25 02 01 EC \b5 \b5 
+4352 * 25 02 01 ED \b5 \b5 
 \w85 \w86 \w87 \w88 \w89 
 \w85 \w86 \w87 \w88 \w89 
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_CORE
-4353 * 9 02 01 E4 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4353 * 9 02 01 E5 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_FISH
-4354 * 9 02 01 DC 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_box_cc1_8_8;
+4354 * 9 02 01 DD 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_box_cc1_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_STEL
-4355 * 9 02 01 FB 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_grey_metal;
+4355 * 9 02 01 FC 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_grey_metal;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_RFPR
-4356 * 9 02 01 EF 83 00 \b0 01 
-\wx00CF // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_cc2_8_8;
+4356 * 9 02 01 F0 83 00 \b0 01 
+\wx00D0 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_cc2_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_VEHI
-4357 * 9 02 01 D5 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4357 * 9 02 01 D6 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_MAIZ
-4358 * 9 02 01 F2 83 00 \b0 01 
-\wx00E1 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
+4358 * 9 02 01 F3 83 00 \b0 01 
+\wx00E2 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_PAPR
-4359 * 9 02 01 F0 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4359 * 9 02 01 F1 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_FICR
-4360 * 9 02 01 F7 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4360 * 9 02 01 F8 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_SGCN
-4361 * 9 02 01 D9 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4361 * 9 02 01 DA 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_IORE
-4362 * 9 02 01 F6 83 00 \b0 01 
-\wx00F6 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_iron_ore;
+4362 * 9 02 01 F7 83 00 \b0 01 
+\wx00F7 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_iron_ore;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_WHEA
-4363 * 9 02 01 DE 83 00 \b0 01 
-\wx00E1 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
+4363 * 9 02 01 DF 83 00 \b0 01 
+\wx00E2 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_ENSP
-4364 * 9 02 01 D2 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4364 * 9 02 01 D3 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_DFLT
-4365 * 9 02 01 EE 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_box_cc1_8_8;
+4365 * 9 02 01 EF 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_box_cc1_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_GRAI
-4366 * 9 02 01 D3 83 00 \b0 01 
-\wx00E1 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
+4366 * 9 02 01 D4 83 00 \b0 01 
+\wx00E2 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_MNSP
-4367 * 9 02 01 D0 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4367 * 9 02 01 D1 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_WDPR
-4368 * 9 02 01 E3 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4368 * 9 02 01 E4 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_COAL
-4369 * 9 02 01 F5 83 00 \b0 01 
-\wx00F5 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_black;
+4369 * 9 02 01 F6 83 00 \b0 01 
+\wx00F6 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_black;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_SAND
-4370 * 9 02 01 E6 83 00 \b0 01 
-\wx00E1 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
+4370 * 9 02 01 E7 83 00 \b0 01 
+\wx00E2 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_CLAY
-4371 * 9 02 01 DD 83 00 \b0 01 
-\wx00DD // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_clay_pink;
+4371 * 9 02 01 DE 83 00 \b0 01 
+\wx00DE // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_clay_pink;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_OIL_
-4372 * 9 02 01 E7 83 00 \b0 01 
-\wx00E7 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_black_8_8;
+4372 * 9 02 01 E8 83 00 \b0 01 
+\wx00E8 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_black_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_LVST
-4373 * 9 02 01 F3 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4373 * 9 02 01 F4 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_FMSP
-4374 * 9 02 01 DF 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4374 * 9 02 01 E0 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_FRVG
-4375 * 9 02 01 EB 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4375 * 9 02 01 EC 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_GOOD
-4376 * 9 02 01 FD 83 00 \b0 01 
-\wx00FD // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_box_cc1_8_8;
+4376 * 9 02 01 FE 83 00 \b0 01 
+\wx00FE // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_box_cc1_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_PLAS
-4377 * 9 02 01 E2 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4377 * 9 02 01 E3 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_PETR
-4378 * 9 02 01 F8 83 00 \b0 01 
-\wx00E5 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_silver_8_8;
+4378 * 9 02 01 F9 83 00 \b0 01 
+\wx00E6 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_silver_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_COPR
-4379 * 9 02 01 D8 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4379 * 9 02 01 D9 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_CERE
-4380 * 9 02 01 E1 83 00 \b0 01 
-\wx00E1 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
+4380 * 9 02 01 E2 83 00 \b0 01 
+\wx00E2 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_RUBR
-4381 * 9 02 01 DA 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4381 * 9 02 01 DB 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_FOOD
-4382 * 9 02 01 FA 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4382 * 9 02 01 FB 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_MILK
-4383 * 9 02 01 F4 83 00 \b0 01 
-\wx00E5 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_silver_8_8;
+4383 * 9 02 01 F5 83 00 \b0 01 
+\wx00E6 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_silver_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_WATR
-4384 * 9 02 01 E9 83 00 \b0 01 
-\wx00E9 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_cc1_8_8;
+4384 * 9 02 01 EA 83 00 \b0 01 
+\wx00EA // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_cc1_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_LIME
-4385 * 9 02 01 E0 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_grey;
+4385 * 9 02 01 E1 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_grey;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_AORE
-4386 * 9 02 01 D1 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4386 * 9 02 01 D2 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_GRVL
-4387 * 9 02 01 E8 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_grey;
+4387 * 9 02 01 E9 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_8_8_bulk_grey;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_FRUT
-4388 * 9 02 01 EA 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4388 * 9 02 01 EB 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_SCMT
-4389 * 9 02 01 D4 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4389 * 9 02 01 D5 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_BDMT
-4390 * 9 02 01 D6 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4390 * 9 02 01 D7 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_BEER
-4391 * 11 02 01 E5 83 00 \b0 02 
-\wx00EC // (1/2) -> (1/2): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
-\wx00E5 // (1/2) -> (1/2): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_silver_8_8;
+4391 * 11 02 01 E6 83 00 \b0 02 
+\wx00ED // (1/2) -> (1/2): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+\wx00E6 // (1/2) -> (1/2): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_silver_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_WOOD
-4392 * 9 02 01 DB 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4392 * 9 02 01 DC 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_SGBT
-4393 * 9 02 01 CE 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4393 * 9 02 01 CF 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_DYES
-4394 * 9 02 01 CF 83 00 \b0 01 
-\wx00CF // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_cc2_8_8;
+4394 * 9 02 01 D0 83 00 \b0 01 
+\wx00D0 // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_tank_cc2_8_8;
 
 // Name: reifsnider_352_trailer_1_cargo_body_type_switch_WOOL
-4395 * 9 02 01 EC 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
+4395 * 9 02 01 ED 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_trailer_1_sg_trailer_0_2_body_flat_cc1_8_8_cargo_coils_white;
 
 // Name: reifsnider_352_trailer_1_cargo_switch
-4396 * 443 02 01 EE 89 
+4396 * 443 02 01 EF 89 
 47 00 \dx000000FF 
 \b43 
-\wx00E4 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_352_trailer_1_cargo_body_type_switch_CORE;
-\wx00DC \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_cargo_body_type_switch_FISH;
-\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_cargo_body_type_switch_STEL;
-\wx00EF \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_cargo_body_type_switch_RFPR;
-\wx00D5 \dx00000004 \dx00000004 	// 4 .. 4: reifsnider_352_trailer_1_cargo_body_type_switch_VEHI;
-\wx00F2 \dx00000005 \dx00000005 	// 5 .. 5: reifsnider_352_trailer_1_cargo_body_type_switch_MAIZ;
-\wx00F0 \dx00000006 \dx00000006 	// 6 .. 6: reifsnider_352_trailer_1_cargo_body_type_switch_PAPR;
-\wx00F7 \dx00000007 \dx00000007 	// 7 .. 7: reifsnider_352_trailer_1_cargo_body_type_switch_FICR;
-\wx00D9 \dx00000008 \dx00000008 	// 8 .. 8: reifsnider_352_trailer_1_cargo_body_type_switch_SGCN;
-\wx00F6 \dx00000009 \dx00000009 	// 9 .. 9: reifsnider_352_trailer_1_cargo_body_type_switch_IORE;
-\wx00DE \dx0000000A \dx0000000A 	// 10 .. 10: reifsnider_352_trailer_1_cargo_body_type_switch_WHEA;
-\wx00D2 \dx0000000B \dx0000000B 	// 11 .. 11: reifsnider_352_trailer_1_cargo_body_type_switch_ENSP;
-\wx00EE \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_352_trailer_1_cargo_body_type_switch_DFLT;
-\wx00D3 \dx0000000D \dx0000000D 	// 13 .. 13: reifsnider_352_trailer_1_cargo_body_type_switch_GRAI;
-\wx00D0 \dx0000000E \dx0000000E 	// 14 .. 14: reifsnider_352_trailer_1_cargo_body_type_switch_MNSP;
-\wx00E3 \dx0000000F \dx0000000F 	// 15 .. 15: reifsnider_352_trailer_1_cargo_body_type_switch_WDPR;
-\wx00F5 \dx00000010 \dx00000010 	// 16 .. 16: reifsnider_352_trailer_1_cargo_body_type_switch_COAL;
-\wx00E6 \dx00000011 \dx00000011 	// 17 .. 17: reifsnider_352_trailer_1_cargo_body_type_switch_SAND;
-\wx00DD \dx00000012 \dx00000012 	// 18 .. 18: reifsnider_352_trailer_1_cargo_body_type_switch_CLAY;
-\wx00E7 \dx00000013 \dx00000013 	// 19 .. 19: reifsnider_352_trailer_1_cargo_body_type_switch_OIL_;
-\wx00F3 \dx00000014 \dx00000014 	// 20 .. 20: reifsnider_352_trailer_1_cargo_body_type_switch_LVST;
-\wx00DF \dx00000015 \dx00000015 	// 21 .. 21: reifsnider_352_trailer_1_cargo_body_type_switch_FMSP;
-\wx00EB \dx00000016 \dx00000016 	// 22 .. 22: reifsnider_352_trailer_1_cargo_body_type_switch_FRVG;
-\wx00FD \dx00000017 \dx00000017 	// 23 .. 23: reifsnider_352_trailer_1_cargo_body_type_switch_GOOD;
-\wx00E2 \dx00000018 \dx00000018 	// 24 .. 24: reifsnider_352_trailer_1_cargo_body_type_switch_PLAS;
-\wx00F8 \dx00000019 \dx00000019 	// 25 .. 25: reifsnider_352_trailer_1_cargo_body_type_switch_PETR;
-\wx00D8 \dx0000001A \dx0000001A 	// 26 .. 26: reifsnider_352_trailer_1_cargo_body_type_switch_COPR;
-\wx00E1 \dx0000001B \dx0000001B 	// 27 .. 27: reifsnider_352_trailer_1_cargo_body_type_switch_CERE;
-\wx00DA \dx0000001C \dx0000001C 	// 28 .. 28: reifsnider_352_trailer_1_cargo_body_type_switch_RUBR;
-\wx00FA \dx0000001D \dx0000001D 	// 29 .. 29: reifsnider_352_trailer_1_cargo_body_type_switch_FOOD;
-\wx00F4 \dx0000001E \dx0000001E 	// 30 .. 30: reifsnider_352_trailer_1_cargo_body_type_switch_MILK;
-\wx00E9 \dx0000001F \dx0000001F 	// 31 .. 31: reifsnider_352_trailer_1_cargo_body_type_switch_WATR;
-\wx00E0 \dx00000020 \dx00000020 	// 32 .. 32: reifsnider_352_trailer_1_cargo_body_type_switch_LIME;
-\wx00D1 \dx00000021 \dx00000021 	// 33 .. 33: reifsnider_352_trailer_1_cargo_body_type_switch_AORE;
-\wx00E8 \dx00000022 \dx00000022 	// 34 .. 34: reifsnider_352_trailer_1_cargo_body_type_switch_GRVL;
-\wx00EA \dx00000023 \dx00000023 	// 35 .. 35: reifsnider_352_trailer_1_cargo_body_type_switch_FRUT;
-\wx00D4 \dx00000024 \dx00000024 	// 36 .. 36: reifsnider_352_trailer_1_cargo_body_type_switch_SCMT;
-\wx00D6 \dx00000025 \dx00000025 	// 37 .. 37: reifsnider_352_trailer_1_cargo_body_type_switch_BDMT;
-\wx00E5 \dx00000026 \dx00000026 	// 38 .. 38: reifsnider_352_trailer_1_cargo_body_type_switch_BEER;
-\wx00DB \dx00000027 \dx00000027 	// 39 .. 39: reifsnider_352_trailer_1_cargo_body_type_switch_WOOD;
-\wx00CE \dx00000028 \dx00000028 	// 40 .. 40: reifsnider_352_trailer_1_cargo_body_type_switch_SGBT;
-\wx00CF \dx00000029 \dx00000029 	// 41 .. 41: reifsnider_352_trailer_1_cargo_body_type_switch_DYES;
-\wx00EC \dx0000002A \dx0000002A 	// 42 .. 42: reifsnider_352_trailer_1_cargo_body_type_switch_WOOL;
-\wx00EE // default: reifsnider_352_trailer_1_cargo_body_type_switch_DFLT;
+\wx00E5 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_352_trailer_1_cargo_body_type_switch_CORE;
+\wx00DD \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_cargo_body_type_switch_FISH;
+\wx00FC \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_cargo_body_type_switch_STEL;
+\wx00F0 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_cargo_body_type_switch_RFPR;
+\wx00D6 \dx00000004 \dx00000004 	// 4 .. 4: reifsnider_352_trailer_1_cargo_body_type_switch_VEHI;
+\wx00F3 \dx00000005 \dx00000005 	// 5 .. 5: reifsnider_352_trailer_1_cargo_body_type_switch_MAIZ;
+\wx00F1 \dx00000006 \dx00000006 	// 6 .. 6: reifsnider_352_trailer_1_cargo_body_type_switch_PAPR;
+\wx00F8 \dx00000007 \dx00000007 	// 7 .. 7: reifsnider_352_trailer_1_cargo_body_type_switch_FICR;
+\wx00DA \dx00000008 \dx00000008 	// 8 .. 8: reifsnider_352_trailer_1_cargo_body_type_switch_SGCN;
+\wx00F7 \dx00000009 \dx00000009 	// 9 .. 9: reifsnider_352_trailer_1_cargo_body_type_switch_IORE;
+\wx00DF \dx0000000A \dx0000000A 	// 10 .. 10: reifsnider_352_trailer_1_cargo_body_type_switch_WHEA;
+\wx00D3 \dx0000000B \dx0000000B 	// 11 .. 11: reifsnider_352_trailer_1_cargo_body_type_switch_ENSP;
+\wx00EF \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_352_trailer_1_cargo_body_type_switch_DFLT;
+\wx00D4 \dx0000000D \dx0000000D 	// 13 .. 13: reifsnider_352_trailer_1_cargo_body_type_switch_GRAI;
+\wx00D1 \dx0000000E \dx0000000E 	// 14 .. 14: reifsnider_352_trailer_1_cargo_body_type_switch_MNSP;
+\wx00E4 \dx0000000F \dx0000000F 	// 15 .. 15: reifsnider_352_trailer_1_cargo_body_type_switch_WDPR;
+\wx00F6 \dx00000010 \dx00000010 	// 16 .. 16: reifsnider_352_trailer_1_cargo_body_type_switch_COAL;
+\wx00E7 \dx00000011 \dx00000011 	// 17 .. 17: reifsnider_352_trailer_1_cargo_body_type_switch_SAND;
+\wx00DE \dx00000012 \dx00000012 	// 18 .. 18: reifsnider_352_trailer_1_cargo_body_type_switch_CLAY;
+\wx00E8 \dx00000013 \dx00000013 	// 19 .. 19: reifsnider_352_trailer_1_cargo_body_type_switch_OIL_;
+\wx00F4 \dx00000014 \dx00000014 	// 20 .. 20: reifsnider_352_trailer_1_cargo_body_type_switch_LVST;
+\wx00E0 \dx00000015 \dx00000015 	// 21 .. 21: reifsnider_352_trailer_1_cargo_body_type_switch_FMSP;
+\wx00EC \dx00000016 \dx00000016 	// 22 .. 22: reifsnider_352_trailer_1_cargo_body_type_switch_FRVG;
+\wx00FE \dx00000017 \dx00000017 	// 23 .. 23: reifsnider_352_trailer_1_cargo_body_type_switch_GOOD;
+\wx00E3 \dx00000018 \dx00000018 	// 24 .. 24: reifsnider_352_trailer_1_cargo_body_type_switch_PLAS;
+\wx00F9 \dx00000019 \dx00000019 	// 25 .. 25: reifsnider_352_trailer_1_cargo_body_type_switch_PETR;
+\wx00D9 \dx0000001A \dx0000001A 	// 26 .. 26: reifsnider_352_trailer_1_cargo_body_type_switch_COPR;
+\wx00E2 \dx0000001B \dx0000001B 	// 27 .. 27: reifsnider_352_trailer_1_cargo_body_type_switch_CERE;
+\wx00DB \dx0000001C \dx0000001C 	// 28 .. 28: reifsnider_352_trailer_1_cargo_body_type_switch_RUBR;
+\wx00FB \dx0000001D \dx0000001D 	// 29 .. 29: reifsnider_352_trailer_1_cargo_body_type_switch_FOOD;
+\wx00F5 \dx0000001E \dx0000001E 	// 30 .. 30: reifsnider_352_trailer_1_cargo_body_type_switch_MILK;
+\wx00EA \dx0000001F \dx0000001F 	// 31 .. 31: reifsnider_352_trailer_1_cargo_body_type_switch_WATR;
+\wx00E1 \dx00000020 \dx00000020 	// 32 .. 32: reifsnider_352_trailer_1_cargo_body_type_switch_LIME;
+\wx00D2 \dx00000021 \dx00000021 	// 33 .. 33: reifsnider_352_trailer_1_cargo_body_type_switch_AORE;
+\wx00E9 \dx00000022 \dx00000022 	// 34 .. 34: reifsnider_352_trailer_1_cargo_body_type_switch_GRVL;
+\wx00EB \dx00000023 \dx00000023 	// 35 .. 35: reifsnider_352_trailer_1_cargo_body_type_switch_FRUT;
+\wx00D5 \dx00000024 \dx00000024 	// 36 .. 36: reifsnider_352_trailer_1_cargo_body_type_switch_SCMT;
+\wx00D7 \dx00000025 \dx00000025 	// 37 .. 37: reifsnider_352_trailer_1_cargo_body_type_switch_BDMT;
+\wx00E6 \dx00000026 \dx00000026 	// 38 .. 38: reifsnider_352_trailer_1_cargo_body_type_switch_BEER;
+\wx00DC \dx00000027 \dx00000027 	// 39 .. 39: reifsnider_352_trailer_1_cargo_body_type_switch_WOOD;
+\wx00CF \dx00000028 \dx00000028 	// 40 .. 40: reifsnider_352_trailer_1_cargo_body_type_switch_SGBT;
+\wx00D0 \dx00000029 \dx00000029 	// 41 .. 41: reifsnider_352_trailer_1_cargo_body_type_switch_DYES;
+\wx00ED \dx0000002A \dx0000002A 	// 42 .. 42: reifsnider_352_trailer_1_cargo_body_type_switch_WOOL;
+\wx00EF // default: reifsnider_352_trailer_1_cargo_body_type_switch_DFLT;
 
 // Name: reifsnider_352_trailer_1_visibility_switch_drawbar_truck_trailer_1
-4397 * 33 02 01 EC 89 
+4397 * 33 02 01 ED 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F1 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_352_trailer_1_sg_invisible;
-\wx00EE \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_352_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_352_trailer_1_sg_error;
+\wx00F2 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_352_trailer_1_sg_invisible;
+\wx00EF \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_352_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_352_trailer_1_sg_error;
 
 // Name: reifsnider_352_trailer_1_visibility_switch_drawbar_truck_trailer_2
-4398 * 33 02 01 CF 89 
+4398 * 33 02 01 D0 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F1 \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_352_trailer_1_sg_invisible;
-\wx00EE \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_352_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_352_trailer_1_sg_error;
+\wx00F2 \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_352_trailer_1_sg_invisible;
+\wx00EF \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_352_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_352_trailer_1_sg_error;
 
 // Name: reifsnider_352_trailer_1_visibility_switch_drawbar_truck_trailer_3
-4399 * 33 02 01 CE 89 
+4399 * 33 02 01 CF 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F1 \dx00000000 \dx00000002 	// 0 .. 2: reifsnider_352_trailer_1_sg_invisible;
-\wx00EE \dx00000003 \dx000000FF 	// 3 .. 255: reifsnider_352_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_352_trailer_1_sg_error;
+\wx00F2 \dx00000000 \dx00000002 	// 0 .. 2: reifsnider_352_trailer_1_sg_invisible;
+\wx00EF \dx00000003 \dx000000FF 	// 3 .. 255: reifsnider_352_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_352_trailer_1_sg_error;
 
 // Name: reifsnider_352_trailer_1_consist_position_drawbar_truck
-4400 * 43 02 01 CE 89 
+4400 * 43 02 01 CF 89 
 40 00 \dx000000FF 
 \b3 
-\wx00EC \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_visibility_switch_drawbar_truck_trailer_1;
-\wx00CF \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_visibility_switch_drawbar_truck_trailer_2;
-\wx00CE \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_visibility_switch_drawbar_truck_trailer_3;
-\wx00D7 // default: reifsnider_352_trailer_1_sg_error;
+\wx00ED \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_visibility_switch_drawbar_truck_trailer_1;
+\wx00D0 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_visibility_switch_drawbar_truck_trailer_2;
+\wx00CF \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_visibility_switch_drawbar_truck_trailer_3;
+\wx00D8 // default: reifsnider_352_trailer_1_sg_error;
 
 // Name: reifsnider_352_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2
-4401 * 33 02 01 CF 89 
+4401 * 33 02 01 D0 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F1 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_352_trailer_1_sg_invisible;
-\wx00EE \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_352_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_352_trailer_1_sg_error;
+\wx00F2 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_352_trailer_1_sg_invisible;
+\wx00EF \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_352_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_352_trailer_1_sg_error;
 
 // Name: reifsnider_352_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3
-4402 * 33 02 01 F1 89 
+4402 * 33 02 01 F2 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F1 \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_352_trailer_1_sg_invisible;
-\wx00EE \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_352_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_352_trailer_1_sg_error;
+\wx00F2 \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_352_trailer_1_sg_invisible;
+\wx00EF \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_352_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_352_trailer_1_sg_error;
 
 // Name: reifsnider_352_trailer_1_consist_position_fifth_wheel_truck
-4403 * 43 02 01 F1 89 
+4403 * 43 02 01 F2 89 
 40 00 \dx000000FF 
 \b3 
-\wx00EE \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_cargo_switch;
-\wx00CF \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
-\wx00F1 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
-\wx00D7 // default: reifsnider_352_trailer_1_sg_error;
+\wx00EF \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_cargo_switch;
+\wx00D0 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
+\wx00F2 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
+\wx00D8 // default: reifsnider_352_trailer_1_sg_error;
 
 // Name: reifsnider_352_trailer_1_graphics
-4404 * 33 02 01 D7 89 
+4404 * 33 02 01 D8 89 
 1A 00 \dx00000001 
 \b2 
-\wx00CE \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_consist_position_drawbar_truck;
-\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_consist_position_fifth_wheel_truck;
-\wx00D7 // default: reifsnider_352_trailer_1_sg_error;
+\wx00CF \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_trailer_1_consist_position_drawbar_truck;
+\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_trailer_1_consist_position_fifth_wheel_truck;
+\wx00D8 // default: reifsnider_352_trailer_1_sg_error;
 
-4405 * 42 00 01 \b15 01 FF \wx0105 
+4405 * 62 00 01 \b19 01 FF \wx0105 
 06 00 
 0F 01 
 0E FF 
